Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/META-INF/MANIFEST.MF')
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/META-INF/MANIFEST.MF32
1 files changed, 16 insertions, 16 deletions
diff --git a/plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/META-INF/MANIFEST.MF
index 870724bbca3..d0fd7b937dc 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
-Manifest-Version: 1.0
-Require-Bundle: com.google.inject;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.xtend.lib;bundle-version="[2.10.0,3.0.0)",
- org.eclipse.papyrus.uml.profile.assistants.generator;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.gmf.codegen;bundle-version="[2.11.0,3.0.0)"
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.2.0.qualifier
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.dev.assistants.codegen.internal.Activator
-Bundle-Description: %description
-Bundle-SymbolicName: org.eclipse.papyrus.dev.assistants.codegen;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
+Manifest-Version: 1.0
+Require-Bundle: com.google.inject;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.xtend.lib;bundle-version="[2.10.0,3.0.0)",
+ org.eclipse.papyrus.uml.profile.assistants.generator;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.gmf.codegen;bundle-version="[2.11.0,3.0.0)"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dev.assistants.codegen.internal.Activator
+Bundle-Description: %description
+Bundle-SymbolicName: org.eclipse.papyrus.dev.assistants.codegen;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top